Description
Hi,

| downloaded the Demo solution from [[https:/www.servoyforge.net/attachments/download/573/DemoDialog.servoy]], but could not
run the solution in web client while it was running as expected in smart client. The version of module is 1.1.3 and the servoy
developer is 6.0 final.

The message that | receive while running on web client is 'Error loading solution'.

After going through the repository | found some changes in the code which were not seen in the download that | made.

History

#1 - 02/23/2012 01:13 PM - Robert Ivens

- Status changed from New to Feedback

There are indeed new changes in the repository but the 1.1.3 version should work fine with the latest version of 6.0.
Please update Servoy to the latest (6.0.5 at this time) because Servoy implemented some fixes that affect the dialog module.

#2 - 02/23/2012 06:17 PM - tyson john

| Updated to the latest version(6.0.5) but getting the same result.
Found no errors, But warnings(25 found) so tried reducing them by adding annotations and replacing the deprecated methods which should not be
the issue.

#3 - 02/23/2012 10:01 PM - Robert Ivens

Yes this version is targeted at Servoy 5.2 but also will work fine in Servoy 6.0.x.
Version 1.5 will be Servoy 6 and up only.

But you say you get the same result? So you get the 'Error loading solution' error ?
#4 - 02/24/2012 07:18 AM - tyson john
Yes when running the DemoSolution in web client downloaded from [[https://www.servoyforge.net/attachments/download/573/DemoDialog.servoy]]

am getting the 'Error loading solution' Error. And | Have updated servoy to 6.0.5 version.

#5 - 02/24/2012 08:11 AM - tyson john

Ooops!!l... My bad, after upgrading the servoy repository the The Demo solution is running on web client... :)))

#6 - 02/24/2012 10:05 AM - Robert lvens
- Status changed from Feedback to Closed

| am glad it works now for you :)
